### Method

# Gtk ColorButtonset_title

deprecated: 4.10

#### Declaration [src]

    void
    gtk_color_button_set_title (
      GtkColorButton* button,
      const char* title
    )

#### Description [src]

Sets the title for the color chooser dialog.

Deprecated since: 4.10

Use `GtkColorDialogButton` instead.

Sets property | `Gtk.ColorButton:title`

#### Parameters

`title`

  Type: `const char*`

  String containing new window title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.